html, body				{
						height: 100%;
						}
						
body					{
						margin-left: auto;
						margin-right: auto;
						text-align: center;				
						font-family: verdana, arial, helvetica, sans-serif;
						font-size: 9pt;		
						margin-top: 0px;
						margin-bottom: 0px;	
						}
						
h2				        {
						font-size: 22px;
						text-align: left;
						padding-left: 0px;
						width: 600px;
						padding-top: 6px;
						margin-bottom: 10px;
						margin-top: 0px;
						font-weight: normal;
						}  
						
h3	        {
            font-size: 1em;
            text-align: center;
            margin-top: 10px;
            }   				
						
					
					
#wrapper				{
						width: 100%;
						overflow: auto;
						}					
					
						
#container				{
						width: 900px;
						margin-left: auto;
						margin-right: auto;
						overflow: visible;
						}

						
#header
						{
						clear: both;
						width: 860px;
						min-height: 159px;
						margin-left: auto;
						margin-right: auto;
						overflow: visible;
						padding-left: 40px;
						}		
					
						
#header #coname						
						{
						
						width: 295px;
						padding-top: 90px;
						float: left;
						margin-left: 265px;
						text-align: center;
						}
						
#header #meta
						{
						width: 300px;
						padding-top: 95px;
						float: left;
						text-align: center;
						}								
						
												
#top_3					{
						clear: both;
						width: 900px;
						height: 36px;
						margin-left:auto;
						margin-right: auto;	
						}						
						
																																																		

#content_wrapper
						{						
						overflow: hidden;
						width: 900px;
						float: left;
						}
											
#content				{						
						overflow: hidden;
						width: 900px;
						float: left;
						}			

																			
						
#content #btns
						{
						float: left;
						font-family: arial, serif;
						clear: both;
						margin-top: 0px;
						padding-left: 34px;
						width: 270px;
						overflow: hidden;
						text-align: left;					
						}
						
#content #btns #btns_container
						{
						width: 229px;
						margin-top: 20px;
						padding: 0;
						list-style: none;		
						padding-top: 23px;
						padding-bottom: 15px;
						}	
																	
						
#content #btns .btn
						{
						text-align:left;
						width: 203px;
						padding-left: 26px;
						overflow: auto;
						height: 20px;
						padding-top: 8px;
						display: block;
						font-size: 8pt;					
						text-decoration: none;
						font-weight: bold;
						}		
						
						
#content #btns #above_btn
						{
						height: 15px;
						}																																																				
						
												
#content #btns #below_btn
						{
						height: 23px;
						}									
																		
											
#content #info	
						{
						width: 530px;																																				
						float: left;
						text-align: left;
						padding-left: 20px;
						padding-right: 15px;
						padding-top: 10px;			
						min-height: 300px;	
						padding-bottom: 15px;
						}	
							
#bottom
						{
						clear:both;
						width: 900px;
						float: left;
						height: 0px;
						line-height: 0px;
						font-size: 0px;
						}					
	

#footer
						{
						clear: both;
						margin-top: 10px;
						margin-left: auto;
						margin-right: auto;
						text-align: center;	
						padding-top: 0px;	
						width: 900px;
						line-height: 1.75em;
						}
						
#sub_nav
						{
						clear: both;
						width: 900px;
						height: 51px;
						text-align: center;	
						}			
						
#sub_nav div	
						{
						width: 740px;
						text-align: center;
						padding-top: 5px;
						margin-left: auto;
						margin-right: auto;
						text-align: center;	
						padding-left: 10px;
						font-size: 8pt;
						line-height: 12pt;
						}
						
											
#copyright_container	{
						font-size: 1em;
						font-weight: bold;
						margin-top: 15px;
						margin-left: 2px;
						float: left;		
						width: 900px;		
						font-size: 0.8em;						
						}					
						
#copyright_container #copyright
						{
						float: right;
						margin-top: 0px;
						margin-left: 10px;
						}					
						
#copyright_container #terms 
						{
						float: left;			
						margin-right: 11px;							
						}										
						
#copyright_container #terms a
						{				
						text-decoration: none;
						}						

#counter				{
						clear: both;
						font-size: 0.7em;
						padding-top: 15px;
						padding-bottom: 10px;
						}						